body {
    background-color: var(--mud-palette-primary-hover);
}

:root {
    /* Décommenter les variables de couleurs pour override le theme par defaut */

    /* Colors */
    /* Besoin de -rgb pour rgba(var(--color-primary-light-rgb), 0.75) https://www.rapidtables.com/convert/color/hex-to-rgb.html */
    /*
    --color-primary-very-light: #e4eaff;
    --color-primary-very-light-rgb: 228, 234, 255;

    --color-primary-light: #7fb7ff;
    --color-primary-light-rgb: 127, 183, 255;

    --color-primary-highlight: #425b95;
    --color-primary-highlight-rgb: 66, 91, 149;

    --color-primary-medium: #0d47a1;
    --color-primary-medium-rgb: 13, 71, 161;

    --color-primary-dark: #132559;
    --color-primary-dark-rgb: 19, 37, 89;

    --color-primary-very-dark: #000;
    --color-primary-very-dark-rgb: 0, 0, 0;
    */

    /* Gradiants */
    /*
    --bg-gradiant-light: var(--color-primary-medium);
    --bg-gradiant-dark: var(--color-primary-very-dark);
    */
}

#next-version-warning {
    background: var(--mud-palette-error-darken);
    color: var(--mud-palette-error-text);
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: var(--core-zindex-notification);
    transition: background-color linear 0.2s;
}
#next-version-warning:hover {
    background: var(--mud-palette-dark-lighten);
}